- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYPadding Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYPadding ()

## Public Attributes
boost::optional< int > | top
boost::optional< int > | right
boost::optional< int > | bottom
boost::optional< int > | left

## Constructor & Destructor Documentation

libetonyek::KEYPadding::KEYPadding | ( |  | ) |

## Member Data Documentation

boost::optional<int> libetonyek::KEYPadding::bottom

boost::optional<int> libetonyek::KEYPadding::left

boost::optional<int> libetonyek::KEYPadding::right

boost::optional<int> libetonyek::KEYPadding::top

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp